Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 28 May 2020 05:11:55 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Order#7684099409
Hi, my order has been processing for 3 days now on click&collect. I thought only shipping/delivery orders would take that long. Is there any chance to convert my purchase to in-store credit instead? I'll go and shop the same items myself if I have to wait another 3to6 days for the collection date. I would prefer that please. Thank you, Mashael Khalifa.

iOS Version: 13.4.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1094713